Subject: Re: Required patches for Solaris 2.3

From: [email-masked] (Jim Davis)
Date: 1 Mar 1994 18:28:10 -0700

In article <[email-masked]>,
Norman Macaraeg MS-202 <[email-masked]> wrote:
:
:What are the required patches for Solaris 2.3?  I didn't know that there
:were required patches for Solaris 2.2 until I called in a ticket about a
:month ago.  All help is welcome and appreciated.  Thanks.

Here's a list of 'recommended' patches I got today from the Sun patch
database:

Solaris 2.3 Recommended Patches:
--------------------------------

Patch-ID# 101316-01
Synopsis: SunOS 5.3: Socket library is not signal safe

Patch-ID# 101317-04
Synopsis: SunOS 5.3: lp jumbo patch

Patch-ID# 101318-31
Synopsis: SunOS 5.3: Jumbo kernel patch.

Patch-ID# 101327-02
Synopsis: SunOS 5.3: security bug

Patch-ID# 101329-05
Synopsis: SunOS 5.3: Jumbo NIS+ patch, automountd

Patch-ID# 101331-03
Synopsis: SunOS 5.3: fixes for package utilities

Patch-ID# 101344-05
Synopsis: SunOS 5.3: Jumbo NFS patch

Patch-ID# 101347-01
Synopsis: SunOS 5.3: system hangs due to mblk memory leak